body         { font-family: Arial,Helvetica; background-color: white; background-repeat: repeat; background-attachment: scroll; background-position: 0% }

p.esempiocomputer { font-family: Courier New }

a:hover      { background-color: #FFFF00 }

a:active     { background-color: #FFD700; background-repeat: repeat; background-attachment: scroll; background-position: 0% }

h1           { font-size: 18 pt; text-align: center; font-weight: bold }

h2           { font-size: 16 pt; font-weight: bold; text-align: center }

h3           { font-size: 14 pt }

h4           { font-size: 12 pt; font-weight: bold }

h5           { font-size: 12 pt; font-style: italic; font-weight: bold }

h6           { font-size: 12 pt; font-style: italic; font-weight: bold }